View Issue Details

IDProjectCategoryView StatusLast Update
0000047ScribusStory Editor / Text Framespublic2008-02-08 16:55
ReporterplinnellAssigned Tochristoph_s  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000047: Save text frame save dialogs not intuitive
DescriptionOpen text frame and edit
Make changes
Select save changes and exit
Then additional dialog pops up: "Do you really want to loose changes: Yes - No with No selected as default.
Perhaps this dialog should be eliminated ?
TagsNo tags attached.
Patch

Activities

plinnell

2003-11-25 03:47

viewer   ~0000023

behavior seems proper in 11:23:2003 cvs - closing

plinnell

2003-11-25 03:48

viewer   ~0000024

behavior is proper in 11:23:2003 cvs - closing

Issue History

Date Modified Username Field Change
2003-11-23 17:06 plinnell New Issue
2003-11-25 03:47 plinnell Note Added: 0000023
2003-11-25 03:48 plinnell Status new => closed
2003-11-25 03:48 plinnell Note Added: 0000024
2008-02-08 16:55 christoph_s Status closed => resolved
2008-02-08 16:55 christoph_s Resolution open => fixed
2008-02-08 16:55 christoph_s Assigned To => christoph_s
2008-02-08 16:55 christoph_s Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames